# Generated by Django 2.2.4 on 2019-10-10 14:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0008_auto_20190912_1325'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='unconfirmed_email',
            field=models.EmailField(blank=True, default=None, max_length=254, null=True, verbose_name='unconfirmed email'),
        ),
    ]
